AsterNet Class Library (Sandcastle documentation)

| Common INTERNAL_ACTION_ID_DELIMITER Field

[Missing <summary> documentation for "F:AsterNET.Common.INTERNAL_ACTION_ID_DELIMITER"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public static char INTERNAL_ACTION_ID_DELIMITER

    Public Shared INTERNAL_ACTION_ID_DELIMITER As Char

    public:
    static wchar_t INTERNAL_ACTION_ID_DELIMITER

    static val mutable INTERNAL_ACTION_ID_DELIMITER: char

#### Field Value

Type: Char
See Also

#### Reference

Common Class
AsterNET Namespace